Subject: ABB contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 24 Jul 2000 02:09:00 -0700 (PDT)

Hi Lisa,

I received your voice mail regarding the ABB contract. As I recall, ABB 
signed the contract after I received approval from you (while we were on the 
phone on July 14 talking about the Moore project), Rose, and Herman, and had 
incorporated the comments sent by Rob Taylor. Quite frankly, I thought that 
was it for the GF approval process, so WestLB's comments came as a surprise 
to me when they were faxed in a few days later. 

I received a voice mail that indicated that ABB is ok with WestLB's changes. 
I expect Enron may be signing today, and we will need WestLB's signature. 
Please advise how this should be handled.

Kay